\documentclass{article}
\usepackage[utf8]{inputenc}
\usepackage{amsmath}

\title{test}
\author{619924487 }
\date{November 2018}

\usepackage{natbib}
\usepackage{graphicx}

\begin{document}

% \maketitle

\section{System}

State equation:

\begin{equation*}
\left \{
\begin{array}{rl}
\dot{x_1} &= x_2 \\
\dot{x_2} &= u \\
\end{array}
\right.
\end{equation*}

\begin{equation*}
	\dot{x} = Ax + Bu = 
	\left[ \begin{matrix}
	0 & 1 \\
	0 & 0 
	\end{matrix} \right] 
	x + 
	\left[ \begin{matrix}
	0 \\
	1 
	\end{matrix} \right] ^{T}
	u
\end{equation*}

where $x = \left[ 1, 0 \right] $ and object function: 

\begin{equation*}
	J(u) = \int_{0}^{\infty} \left[ x_1^2 + 2x_1x_2 + 4x_2^2 +u^2 \right] dt 
\end{equation*}

\section{Solution}

optimal control: $u^{*}(t) = -x_1(t) - \sqrt{6} x_2(t)$

optimal objective value: $J^{*} = \sqrt{6} - 1$

optimal state stratejc: 

\begin{equation*}
\left \{
\begin{array}{rl}
\dot{x_1} &= x_2 \\
\dot{x_2} &= - x_1 - \sqrt{6} x_2 \\
\end{array}
\right.
\end{equation*}

\end{document}
